﻿:root {
    /* The page background */
    --pagebackground: white;
    --font-colour: black;

}
body {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

input[type=text], textarea {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.kcomlogo {
    background: url(/img/brand-nasstar/NasstarLogo.png) no-repeat;
    height: 75px;
}

/* ------------ Colour ------------ */

.navigation_main a, .module-band, tr.even, thead tr {
    background-color: #F36523;
}





#filters_toggle {
    background-color: #f06424;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: right;
    cursor: pointer;
    font-family: 'Trebuchet MS', helvetica;
    font-size: 14px;
}

/*
#filters_content {
    border-bottom: solid 4px #f06424;
}
*/

#FilterSelectors .header {
    color: #f06424;
}

#filters_content .button {
    margin-top: 15px;
    margin-right: -10px;
    border: 1px solid #f06424;
    background: #f06424;
    background: -webkit-gradient(linear, left top, left bottom, from(#f06424), to(#f06424));
    background: -webkit-linear-gradient(top, #f06424, #f06424);
    background: -moz-linear-gradient(top, #f06424, #f06424);
    background: -ms-linear-gradient(top, #f06424, #f06424);
    background: -o-linear-gradient(top, #f06424, #f06424);
    background-image: -ms-linear-gradient(top, #f06424 0%, #f06424 100%);
    padding: 13px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    color: #ffffff;
    font-size: 13px;
    line-height: 13px;
    font-family: 'Trebuchet MS', helvetica;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}

    #filters_content .button:hover {
        border: 1px solid #ffbe80;
        background: #ffbe80;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffbe80), to(#ffbe80));
        background: -webkit-linear-gradient(top, #ffbe80, #ffbe80);
        background: -moz-linear-gradient(top, #ffbe80, #ffbe80);
        background: -ms-linear-gradient(top, #ffbe80, #ffbe80);
        background: -o-linear-gradient(top, #ffbe80, #ffbe80);
        background-image: -ms-linear-gradient(top, #ffbe80 0%, #ffbe80 100%);
        color: #ffffff;
    }

    #filters_content .button:active {
        text-shadow: #ff9900 0 1px 0;
        border: 1px solid #ffbe80;
        background: #ffbe80;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffbe80), to(#ffbe80));
        background: -webkit-linear-gradient(top, #ffbe80, #ffbe80);
        background: -moz-linear-gradient(top, #ffbe80, #ffbe80);
        background: -ms-linear-gradient(top, #ffbe80, #ffbe80);
        background: -o-linear-gradient(top, #ffbe80, #ffbe80);
        background-image: -ms-linear-gradient(top, #ffbe80 0%, #ffbe80 100%);
        color: #ff9900;
    }

.mcResults {
    color: #f06424;
}

.paginate_enabled_next_mc:hover, .paginate_enabled_previous_mc:hover {
    background-color: #f06424;
    border: 1px solid #f06424;
}

/* order products */
.OrderBtn {
    border: 1px solid #f06424;
    background: #f06424;
    background: -webkit-gradient(linear, left top, left bottom, from(#f06424), to(#f06424));
    background: -webkit-linear-gradient(top, #f06424, #f06424);
    background: -moz-linear-gradient(top, #f06424, #f06424);
    background: -ms-linear-gradient(top, #f06424, #f06424);
    background: -o-linear-gradient(top, #f06424, #f06424);
    background-image: -ms-linear-gradient(top, #f06424 0%, #f06424 100%);
    padding: 2px 10px 2px 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 3px;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    color: #ffffff;
    font-size: 13px;
    line-height: 13px;
    font-family: 'Trebuchet MS', helvetica;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    float: right;
}

    .OrderBtn:hover {
        border: 1px solid #ffbe80;
        background: #ffbe80;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffbe80), to(#ffbe80));
        background: -webkit-linear-gradient(top, #ffbe80, #ffbe80);
        background: -moz-linear-gradient(top, #ffbe80, #ffbe80);
        background: -ms-linear-gradient(top, #ffbe80, #ffbe80);
        background: -o-linear-gradient(top, #ffbe80, #ffbe80);
        background-image: -ms-linear-gradient(top, #ffbe80 0%, #ffbe80 100%);
        color: #ffffff;
    }

/* Edit User*/
.editUserBtn, .editUserBackBtn, .editUserFeatureBtn {
    /*-webkit-border-radius: 8;
  -moz-border-radius: 8;*/
    margin: 15px;
    border-radius: 8px;
    font-family: Arial;
    font-size: 13px;
    padding: 10px 15px 10px 15px;
    text-decoration: none;
    font-weight: bold;
    margin-left: 5px;
    margin-right: 5px;
}

.editUserBtn, .editUserFeatureBtn {
    color: #ffffff;
    background: #f06424;
}


    .editUserBtn:hover, .editUserFeatureBtn:hover {
        background: #ffbe80;
        color: #ffffff;
        text-decoration: none;
        cursor: pointer;
    }

.editUserBackBtn {
    /*-webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 15px;
  font-family: Arial;
  font-size: 13px;*/
    border: 1px solid #999;
    color: #000;
    background: #eee;
    /*padding: 20px 10px 20px 10px;
  text-decoration: none;
  margin-left:10px;
  margin-top:10px;*/
}

    .editUserBackBtn:hover {
        background: #F2F2F2;
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

table.editUserAlias > tr > td {
    padding-bottom: 0px;
}

table.editUserFeature > tr > td {
    padding-bottom: 5px;
}

.editUserSubBtn {
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: Arial;
    color: #ffffff;
    font-size: 13px;
    background: #FF9900;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    margin-bottom: 10px;
    margin-top: 15px;
    vertical-align: middle;
}

    .editUserSubBtn:hover {
        background: #FCBB75;
        text-decoration: none;
        cursor: pointer;
    }

.editUserFeatureSection {
    border-top: 1px solid gray;
    float: left;
    padding-bottom: 20px;
    padding-top: 20px;
    width: 100%;
}

.editUserFeatureSectionPanel {
    clear: left;
}

/* Helpline */
.SubmitBtn {
    margin-top: 15px;
    margin-right: -10px;
    border: 1px solid #f06424;
    background: #f06424;
    background: -webkit-gradient(linear, left top, left bottom, from(#f06424), to(#f06424));
    background: -webkit-linear-gradient(top, #f06424, #f06424);
    background: -moz-linear-gradient(top, #f06424, #f06424);
    background: -ms-linear-gradient(top, #f06424, #f06424);
    background: -o-linear-gradient(top, #f06424, #f06424);
    background-image: -ms-linear-gradient(top, #f06424 0%, #f06424 100%);
    padding: 13px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    -moz-box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    box-shadow: rgba(255,255,255,0.4) 0 0px 0, inset rgba(255,255,255,0.4) 0 0px 0;
    color: #ffffff;
    font-size: 13px;
    line-height: 13px;
    font-family: 'Trebuchet MS', helvetica;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
    float: right;
}

    .SubmitBtn:hover {
        border: 1px solid #ffbe80;
        background: #ffbe80;
        background: -webkit-gradient(linear, left top, left bottom, from(#ffbe80), to(#ffbe80));
        background: -webkit-linear-gradient(top, #ffbe80, #ffbe80);
        background: -moz-linear-gradient(top, #ffbe80, #ffbe80);
        background: -ms-linear-gradient(top, #ffbe80, #ffbe80);
        background: -o-linear-gradient(top, #ffbe80, #ffbe80);
        background-image: -ms-linear-gradient(top, #ffbe80 0%, #ffbe80 100%);
        color: #ffffff;
    }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

.hide {
    display: none !important
}

.show {
    display: block !important
}

.top-link:hover {
    background-color: #ffb548;
}

.show {
    display: flex !important
}